# Package org.apache.ignite.internal.compute

Exception Summary
ComputeTaskCancelledCheckedException: This exception indicates that grid task was cancelled.
ComputeTaskTimeoutCheckedException: This exception indicates that task execution timed out.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.13.0
Release Date | : April 20 2022